-- $Id: Atlas_MistsofPandaria-zhCN.lua 41 2021-05-20 15:28:47Z arithmandar $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2021 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
-- Atlas Localization Data (Simplified Chinese)
-- Initial translation by DiabloHu
-- Maintained by DiabloHu, arith, Ananhaid

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_MistsofPandaria", "zhCN", false);

if L then
L["Archritualist Kelada"] = "大祭师克拉达"
L["Auntie Stormstout"] = "风暴烈酒大婶"
L["Ban Bearheart"] = "班·熊心"
L["Bowmistress Li <Guard Captain>"] = "女射手李琪薇 <守卫队长>"
L["Bucket of Meaty Dog Food"] = "一桶多肉狗食"
L["Chen Stormstout"] = "陈·风暴烈酒"
L["Coffer of Forgotten Souls"] = "失落灵魂容器"
L["Commander Lindon"] = "指挥官林顿"
L["Flesh'rok the Diseased <Primordial Saurok Horror>"] = "感染者弗赖什鲁克 <源生蜥蜴恐魔>"
L["Focused Eye"] = "聚焦之眼"
L["Forbidden Rites and other Rituals Necromantic"] = "禁忌咒文及其他死灵仪式"
L["GSS"] = "GSS"
L["Halls"] = "大厅"
L["HoF"] = "HoF"
L["Hooded Crusader"] = "蒙面的十字军战士"
L["In the Shadow of the Light"] = "光明下的阴影"
L["Instructor Chillheart's Phylactery"] = "指导者寒心的护命匣"
L["Kel'Thuzad's Deep Knowledge"] = "克尔苏加德的深层知识"
L["Master Windstrong"] = "风涌大师"
L["Monara <The Last Queen>"] = "莫纳拉 <末代皇后>"
L["MP"] = "MP"
L["MV"] = "MV"
L["No'ku Stormsayer <Lord of Tempest>"] = "颂风者诺库 <狂风领主>"
L["Polyformic Acid Potion"] = "蚁酸药水"
L["Priestess Summerpetal"] = "女牧师夏蕊"
L["Professor Slate"] = "斯雷特教授"
L["Reinforced Archery Target"] = "强固箭靶"
L["Rocky Horror"] = "岩石恐魔"
L["SB"] = "SB"
L["Scholo"] = "通灵"
L["Shado-Master Chum Kiu"] = "影踪大师楚秋"
L["Sinan the Dreamer"] = "梦想家思南"
L["SM"] = "修道院"
L["SNT"] = "SNT"
L["SoO"] = "SoO"
L["SPM"] = "SPM"
L["Talking Skull"] = "缚魂魔袋"
L["TES"] = "TES"
L["The Dark Grimoire"] = "黑暗法典"
L["TJS"] = "TJS"
L["ToT"] = "ToT"
L["Unblinking Eye"] = "不眠之眼"
L["Zao'cho <The Emperor's Shield>"] = "曹卓 <皇帝之盾>"


--************************************************
-- Zone Names, Acronyms, and Common Strings
--************************************************
	--MoP Acronyms
	L["GSS"] = "GSS"; --Gate of the Setting Sun
	L["HoF"] = "HoF"; --Heart of Fear
	L["MP"] = "MP"; --Mogu'shan Palace
	L["MV"] = "MV"; --Mogu'shan Vaults
	L["SPM"] = "SPM"; --Shado-Pan Monastery
	L["SNT"] = "SNT"; --Siege of Niuzao Temple
	L["SB"] = "SB"; --Stormstout Brewery
	L["SoO"] = "SoO"; --Siege of Orgrimmar
	L["TJS"] = "TJS"; --Temple of the Jade Serpent
	L["TES"] = "TES"; --Terrace of Endless Spring
	L["ToT"] = "ToT"; --Throne of Thunder
--*********************
-- Mists of Pandaria Instances
--*********************

	--Gate of the Setting Sun
	L["Bowmistress Li <Guard Captain>"] = "女射手李琪薇 <守卫队长>";

	--Heart of Fear

	--Mogu'shan Palace
	L["Sinan the Dreamer"] = "梦想家思南";

	--Mogu'shan Vaults

	--Scarlet Halls
	L["Commander Lindon"] = "指挥官林顿";
	L["Hooded Crusader"] = "蒙面的十字军战士";
	L["Bucket of Meaty Dog Food"] = "一桶多肉狗食";
	L["Reinforced Archery Target"] = "强固箭靶";

	--Scarlet Monastery

	--Scholomance
	L["Instructor Chillheart's Phylactery"] = "指导者寒心的护命匣";
	L["Professor Slate"] = "斯雷特教授";
	L["Polyformic Acid Potion"] = "蚁酸药水";
	L["Talking Skull"] = "缚魂魔袋";
	L["In the Shadow of the Light"] = "光明下的阴影";
	L["Kel'Thuzad's Deep Knowledge"] = "克尔苏加德的深层知识";
	L["Forbidden Rites and other Rituals Necromantic"] = "禁忌咒文及其他死灵仪式";
	L["Coffer of Forgotten Souls"] = "失落灵魂容器";
	L["The Dark Grimoire"] = "黑暗法典";

	--Shado-Pan Monastery
	L["Ban Bearheart"] = "班·熊心";

	--Siege of Niuzao Temple
	L["Shado-Master Chum Kiu"] = "影踪大师楚秋";

	--Siege of Orgrimmar

	--Stormstout Brewery
	L["Auntie Stormstout"] = "风暴烈酒大婶";
	L["Chen Stormstout"] = "陈·风暴烈酒";

	--Temple of the Jade Serpent
	L["Master Windstrong"] = "风涌大师";
	L["Priestess Summerpetal"] = "女牧师夏蕊";

	--Terrace of Endless Spring

	--Throne of Thunder
	L["Monara <The Last Queen>"] = "莫纳拉 <末代皇后>";
	L["No'ku Stormsayer <Lord of Tempest>"] = "颂风者诺库 <狂风领主>";
	L["Rocky Horror"] = "岩石恐魔";
	L["Focused Eye"] = "聚焦之眼";
	L["Unblinking Eye"] = "不眠之眼";
	L["Archritualist Kelada"] = "大祭师克拉达";
	L["Flesh'rok the Diseased <Primordial Saurok Horror>"] = "感染者弗赖什鲁克 <源生蜥蜴恐魔>";
	L["Zao'cho <The Emperor's Shield>"] = "曹卓 <皇帝之盾>";
--@end-do-not-package@
end
